using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void RadComboBox1_ItemsRequested(object sender, RadComboBoxItemsRequestedEventArgs e)
    {
        RadComboBox1.Items.Add(new RadComboBoxItem("item 1"));
        RadComboBox1.Items.Add(new RadComboBoxItem("item 2"));
        RadComboBox1.Items.Add(new RadComboBoxItem("item 3"));
        RadComboBox1.Items.Add(new RadComboBoxItem("item 4"));
        RadComboBox1.Items.Add(new RadComboBoxItem("item 5"));
    }

    protected void RadComboBox2_ItemsRequested(object sender, RadComboBoxItemsRequestedEventArgs e)
    {
        RadComboBox2.Items.Add(new RadComboBoxItem("item 1"));
        RadComboBox2.Items.Add(new RadComboBoxItem("item 2"));
        RadComboBox2.Items.Add(new RadComboBoxItem("item 3"));
        RadComboBox2.Items.Add(new RadComboBoxItem("item 4"));
        RadComboBox2.Items.Add(new RadComboBoxItem("item 5"));
    }
}